

.q_logo a element.style {
height:60px;
}

.header_bottom {
background-color: #ebebeb;
}

.q_logo img {
    width: auto !important;
    height: 80% !important;
    top: -43%;
    display: block !important;
}

.send-email:hover {
color: #333333;
}

.content .container {
background-color: white;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
background: #ebebeb;
}

.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce textarea, .woocommerce-page textarea, .woocommerce input[type="password"], .woocommerce-page input[type="password"] {
background: #ebebeb;
}

div.wpcf7-response-output.wpcf7-validation-errors {
background:#ff3939;
}

.woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce-page input[type="submit"]:not(.qode_search_field):hover, .woocommerce input[type="submit"]:not(.qode_search_field):hover, .woocommerce .product .onsale.out-of-stock-button, .woocommerce.single-product button.single_add_to_cart_button, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .checkout-opener-text {
color:white;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
padding:10px;
}

.q_tabs.boxed .tabs-nav li a {
    padding: 0 25px;
}

@media only screen and (max-width: 1000px) {
.q_logo img {
    top: 25% !important;
}
}

.return-to-products {
    font-weight: 600;
    margin-bottom: 1em;
    display: block;
}

.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {
background-color: white;
}

.header_bottom {
    background-color: white;
}

input.wpcf7-form-control.wpcf7-text:focus {
border-color: #333333 !important;
}

.video-placeholder {
  position: relative;
  padding-top: 45.9642857143%;
}
.video-placeholder br {
  display: none;
}
.video-placeholder-image {
  position: absolute;
  top: 0;
}
#intro-video {
  position: absolute;
  top: 0;
  height: 100%;
  display: none;
}
#video-play-button {
  width: 7.5vw;
  min-width: 60px;
  display: block;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}
#video-play-button:hover .ring {
  stroke: #f03e22;
}
#video-play-button:hover .triangle {
  fill: #f03e22;
}

.video-placeholder.playing #video-play-button,  .video-placeholder.playing .video-placeholder-image {
  display: none;
}
.video-placeholder.playing #intro-video {
  display: block;
}

.qbutton.big_large {
    margin: 0px 0px 75px;
    padding: 25px;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 19px;
}

.container {
    padding-top: 5px;
    padding-bottom: 5px;
}

@media only screen and (max-width: 1000px) {
header .q_logo img.normal {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: -30px auto!important;
}
}

@media only screen and (max-width: 767px) {
.vc_col-sm-12 {
    margin-bottom: 9%;
margin-top:-15px!important;
}
}